/* general reset */
* {font-size: 100%;}
body{
	margin:0;
	font:62.5% "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
	background:#d5d2bf url(../images/bg-body.gif) repeat-x;
}
img {border-style:none;}
.cmf {
	position: absolute;
	top: 235px;
	left: 400px;
}
.cmf img {width:100px;}
a {
	text-decoration:none;
	color:#009a00;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:10px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#404040;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}

#pagewidth {
	width:982px;
	margin:0 auto;
	position:relative;
	padding:54px 0 17px;
}
.navbar {
	overflow:hidden;
	width:956px;
	position:absolute;
	top:0;
	left:0;
	padding:20px 26px 0 0;
	color:#fff;
}
.accessability {display:none;}
.f-search {
	float:right;
}
.f-search label{
	float:left;
	padding:3px 10px 0 0;
	font-size:14px;
	font-weight:bold;
}
.f-search .text {
	float:left;
	background:#fff;
	width:179px;
	height:20px;
	padding:2px 5px;
	border:0;
	margin-right:8px;
	line-height:20px;
}
.f-search input {
	color:#000;
}
.f-search .btn-go {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:29px;
	height:24px;
	background:url(../images/btn-go.gif) no-repeat;
	border:0;
	cursor:pointer;
}
.navbar ul {
	margin:0;
	padding:5px 15px 0 0;
	list-style:none;
	float:right;
	font-size:11px;
}
.navbar ul li{
	float:left;
	background:url(../images/sep01.gif) no-repeat 0 6px;
	padding:0 9px 0 16px;
}
.navbar ul li a{color:#fff;}
.navbar ul li:first-child {	padding-left:0;	background:none;}
#main {
	background:url(../images/bg-main-c.gif) repeat-y;
	margin-bottom:-11px;
	position:relative;
}
.main-holder {
	background:url(../images/bg-main-t.gif) no-repeat;
}
.main-frame {
	background:url(../images/bg-main-b.gif) no-repeat 0 100%;
	padding:231px 20px 22px 19px;
	height:1%;
	position:relative;
	z-index:99;
}
.main-frame:after {	clear: both;	content:"";	display: block;}
h1.logo {
	margin:0;
	position:absolute;
	top:45px;
	right:58px;
	width:376px;
	height:119px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:99;
}
h1.logo a{
	background:url(../images/logo.png) no-repeat;
	display:block;
	height:100%;
	cursor:pointer;
}
#header {
	position:absolute;
	top:20px;
	left:19px;
	width:943px;
	padding-bottom:45px;
	background:url(../images/bg-nav.gif) repeat-x 0 100%;
	border-bottom:1px solid #fff;
}
.banner-holder {
	width:100%;
	overflow:hidden;
}
.banner-holder ul{
	margin:0;
	padding:0;
	list-style:none;
	width:943px;
	height: 165px;
	position:relative;
}
.banner-holder ul li.active{z-index:2;}
.banner-holder ul li{
	height: 165px;
	width:943px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.banner-holder ul li img{display:block;}
img.flag {
	position:absolute;
	top:-52px;
	left:28px;
	z-index:99;
}
.seal {
	position:absolute;
	top:137px;
	left:41px;
	z-index:99;
}
#nav {
	padding-left:249px;
	z-index:999;
	position:absolute;
	width:694px;
	top:185px;
	left:19px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	width:694px;
}
#nav ul:after {	clear: both;	content:"";	display: block;}
#nav ul li{
	float:left;
	background:url(../images/sep02.gif) no-repeat;
	padding-left:2px;
	position:relative;
}
#nav ul li:first-child {background:none;}
#nav ul li a{
	float:left;
	color:#fff;
	padding:0 25px;
	line-height:45px;
	text-transform:uppercase;
	font-weight:bold;
}
#nav ul li a:hover {text-decoration:none;}
#nav ul li:hover ul, #nav ul li.hover ul {left:0;}
#nav ul ul {
	border-top:1px solid #fff;
	position:absolute;
	top:45px;
	left:-9999px;
	background:#344a67 url(../images/arrow.gif) no-repeat 21px 0;
	padding:25px 0 6px;
	margin:0;
	list-style:none;
	width:186px;
	border-bottom:0;
}
#nav ul ul:after {	clear: both;	content:"";	display: block;}
#nav ul ul li{
	background:none !important;
	padding:0 0 4px !important;
	width:100%;
	position:relative;
}
#nav ul ul li a{
	padding:4px 7px 7px 35px !important;
	background:url(../images/arrow02.gif) no-repeat 22px 11px;
	color:#dde7f6;
	font-weight:normal;
	text-transform:none;
	float:none;
	display:block;
	line-height:normal;
}
#nav ul ul li a:hover{
	background:#4e617b url(../images/arrow02.gif) no-repeat 22px 11px;
}
#nav ul ul ul {
	position:absolute;
	left:-9999px !important;
	border-top:0 !important;
	background:#344a67 !important;
	padding-top:5px;
	top:0;
}
#nav ul ul li:hover ul, #nav ul ul li.hover ul {left:186px !important;}
#nav ul ul ul ul {
	position:absolute;
	left:-9999px !important;
}
#nav ul ul ul li:hover ul, #nav ul ul ul li.hover ul {left:186px !important;}
#two-columns {
	overflow:hidden;
	width:100%;
	margin-bottom:1px;
}
#content {
	float:right;
	width:737px;
}
#content .title {
	background:#07a307 url(../images/bg-title.gif) repeat-x 0 100%;
	padding:11px 13px;
}
#content .alt-title {padding:33px 13px 11px;}
#content h2 {
	margin:0;
	font-size:2.3em;
	color:#fff;
	font-weight:normal;
	line-height:normal !important;
}
.content-holder {
	height:1%;
	line-height:15px;
}
.content-holder:after {	clear: both;	content:"";	display: block;}
.news-column {
	float:left;
	width:256px;
	padding:2px 5px 0 16px;
	font-size:1.2em;
}
.content-holder ul {
	margin:0;
	padding:0 0 2px;
	list-style:none;
}
.content-holder ul li{
	padding:12px 0 15px;
}
.content-holder h3 {
	margin:0 0 6px;
}
.content-holder h3 a{
	color:#00a000;
	text-decoration:underline;
}
.content-holder h3 a:hover{text-decoration:none;}
.content-holder p {margin:0;}
.news-column a.more {
	float:right;
	letter-spacing:-1px;
}
.info-column {
	float:right;
	width:442px;
	background:#d8d6c4 url(../images/bg-info-column.gif) repeat-x;
	padding:0 0 7px 8px;
	font-size:1.2em;
	margin-top:-35px;
	position:relative;
}
.slideshow
{
	height:314px;
	margin:8px 0 0;
}
.gallery
{
	position:relative;
	height:314px;
}
.gallery-holder ul
{
	width:442px;
	height:300px;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
.gallery-holder ul li
{
	width:442px;
	height:300px;
	position:absolute;
	top:0;
	left:0;
	padding:0;
	margin:0;
	background:#20435a;
	overflow:hidden;
}
.feature
{
	width:442px;
	height:243px;
}
.gallery img
{
	display:block;
	margin:0 auto;
	max-width:442px;
	max-height:243px;
	width:auto !important;
	height:auto !important;
	width:442px;
	height:243px;
}
.text {
	color:#fff;
	width:410px;
	margin:auto;
}
.gallery object,
.gallery embed{
	display:block;
	margin: 0px 0 15px 0;
}
.audioplayer {
	margin: -35px 0 15px 0 !important;
}
.gallery .text-holder
{
	padding:3px 12px;
}
.gallery .text-holder a
{
	color:#fff;
}
.swicher
{
	position:absolute;
	bottom:0;
	left:0;
	width:437px;
	background:#062337;
	z-index:20;
	padding:2px 0 2px 5px;
}
.switcher-holder
{
	float:right;
}
.swicher .prev,
.swicher .next,
.swicher .pause {
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-size: 1em;
  margin: 0 5px 0 0;
  outline: medium none;
  position: relative;
  text-transform: uppercase;
}
.swicher .links-block {
  float: left;
  font-size: 13px;
  list-style: none outside none;
  margin: -7px 2px 0 1px;
  padding: 0;
  position: relative;
  z-index: 30;
}
.swicher .links-block li {
  float: left;
  padding: 0 1px;
}
.swicher .links-block li a {
  float: left;
  width: 15px;
  text-align:center;
  padding:6px 0 0;
  color:#fff;
}
.swicher .links-block li.activeSlide a,
.swicher .links-block li a:hover {
	text-decoration:none;
	background:url(../images/ryan-slideshow-pager.gif) no-repeat 50% 0;
}
ul.issue {
	margin:0 -8px 0 -4px;
	padding:2px 0 0;
	list-style:none;
	overflow:hidden;
	width:454px;
	position:relative;
}
ul.issue li{
	float:left;
	position:relative;
	margin-left:-1px;
	padding:0 !important;
}
ul.issue li a {
	display:block;
	width:131px;
	height:121px;
	background:url(../images/bg-issue-holder.gif) no-repeat;
	padding:10px 8px 10px 10px;
	cursor:pointer;
	text-decoration:none;
}
ul.issue img{display:block;}
ul.issue li .text{
	position:absolute;
	bottom:19px;
	left:9px;
	width:131px;
	background:url(../images/bg-issue-text.png);
	height:38px;
	padding-bottom:1px;
	color:#000;
	text-align:center;
	display:table;
	font-weight:bold;
}
ul.issue li .text em {
	display:table-cell;
	vertical-align:middle;
	font-style:normal;
}
.record-place {
	width:444px;
	margin:0 -2px 1px -5px;
	position:relative;
	background:url(../images/bg-record-c.gif) repeat-y;
}
.record-place .holder{
	background:url(../images/bg-record-t.gif) no-repeat;
}
.record-place .frame{
	background:url(../images/bg-record-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:7px;
}
.table-holder {
	width:431px;
	background:#fff;
}
.table-holder h2{
	font-size:1.917em !important;
}
.table-holder .title {
	background:#00a000 url(../images/bg-title2.gif) repeat-x  0 100% !important;
	padding:9px 13px 11px !important;
	margin-bottom:1px;
}
.table-holder table {
	border-collapse:collapse;
	padding:0;
}
.table-holder table .col1 {width:68px;}
.table-holder table .col2 {width:82px;}
.table-holder table .col3 {
	width:100px;
	padding-right:20px;
	text-align:left;
	padding-left:24px !important;
}
.table-holder table .col4 {width:142px;}
.table-holder table td, .table-holder table th{
	text-align:center;
	padding:12px 0;
}
.table-holder table th{
	background:#66c666;
	color:#fff;
	padding:15px 0 12px 5px;
}
.table-holder table td {
	color:#00a000;
	text-transform:uppercase;
}
.table-holder table td.alt {background:#d9f1d9;}
.info-column .btn-holder {
	overflow:hidden;
	width:100%;
	margin-top:-1px;
	position:relative;
}
.info-column a.view {
	float:right;
	color:#072538;
	font-size:0.917em;
	padding-right:12px;
}
#sidebar {
	float:left;
	width:205px;
	background:#a4a088;
}
.sidenav {
	background:#051b2a url(../images/bg-sidenav.gif) repeat-x;
	padding:6px 0 7px;
	border-bottom:1px solid #fff;
}
.btn-holder {
	overflow:hidden;
	width:100%;
}
.btn-holder.last
{
	padding:7px 0 0;
	border-top:1px solid #fff;
}
.btn-green {
	float:left;
	width:193px;
	margin-left:6px;
	color:#fff;
	font-size:1.6em;
	cursor:pointer;
}
.btn-green img {float:left;}
.btn-green .t{
	display:block;
	background:url(../images/btn-green-t.png) no-repeat;
	height:25px;
	font-size:1px;
}
.btn-green .c{
	display:block;
	background:url(../images/btn-green-c.png) repeat-y;
	height:1%;
	padding:0 15px 0 17px;
}
.btn-green .c:after {	clear: both;	content:"";	display: block;}
.btn-green .b{
	display:block;
	background:url(../images/btn-green-b.png) no-repeat;
	height:25px;
}
.btn-green .holder {
	display:block;
	margin:-15px 0;
	position:relative;
	float:left;
	width:161px;
	text-transform:uppercase;
	text-align:center;
}
.btn-green strong {
	display:block;
	text-align:center;
	padding-top:6px;
}
.btn-green strong.alt {
	font-size:0.875em;
}
.btn-blue {
	display:block;
	width:193px;
	margin:0 0 7px 6px;
	color:#90b3cb;
	line-height:1.1em;
	cursor:pointer;
}
.btn-blue:hover {text-decoration:none;}
.btn-blue .t{
	font-size:1px;
	display:block;
	background:url(../images/btn-blue-t.png) no-repeat;
	height:62px;
}
.btn-blue .c{
	display:block;
	background:url(../images/btn-blue-c.png) repeat-y;
	width:185px;
	padding:0 4px;
}
.btn-blue .c:after {
	clear: both;
	content:"";
	display: block;
}
.btn-blue .b{
	display:block;
	background:url(../images/btn-blue-b.png) no-repeat;
	height:14px;
}
.btn-blue .holder {
	display:block;
	margin:-47px 0 -5px;
	position:relative;
	float:left;
	width:165px;
	padding:0 10px;
	text-align:center;
	overflow:hidden;
}
.btn-blue strong {
	display:block;
	font-size:1.6em;
	line-height:1.4em;
	color:#fff;
}
.btn-blue strong em{
	font-size:1.125em;
	color:#000;
}
.sidenav ul {
	margin:0; /* 0 0 7 */
	padding:0;
	list-style:none;
	/*border-bottom:1px solid #fff;*/
	font-size:1.2em;
	overflow:hidden;
	width:100%;
}
.sidenav ul li{
	border-top:1px solid #fff;
	float:left;
	width:100%;
}
.sidenav ul li a {
	color:#fff;
	cursor:pointer;
	text-decoration:none !important;
	display:block;
	padding:12px 0 13px 20px;
	overflow:hidden;
	width:185px;
}
.sidenav .icon-place {
	float:left;
	width:35px;
	padding-right:5px;
	min-height:24px;
}
.sidenav .icon-place img{display:block;}
* html .sidenav .icon-place {
	height:24px;
	overflow:visible;
}
.sidenav ul li strong {
	float:left;
	padding-top:2px;
}
.search-box .title {
	border-bottom:1px solid #fff;
	position:relative;
	width:205px;
}
.search-box .title img{display:block;}
.search-box .title h2 {
	margin:0;
	font-size:2.7em;
	line-height:1em;
	color:#fff;
	font-weight:normal;
	position:absolute;
	bottom:-3px;
	left:0;
}
.form-search {
	padding:8px 11px 1px;
}
.form-search h3{
	margin:0 0 9px;
	color:#fff;
	font-size:1.7em;
	font-weight:normal;
}
.form-search .row {
	overflow:hidden;
	width:100%;
	padding-bottom:15px;
}
.form-search .text {
	float:left;
	width:128px;
	padding:6px 10px 5px;
	background:#fff;
	border:0;
	text-transform:uppercase;
	margin-right:4px;
	color:#000 !important;
}
.form-search .btn-go {
	float:left;
	width:35px;
	height:30px;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:url(../images/btn-go2.gif) no-repeat;
	margin:-3px;
	position:relative;
}
.contact-holder {
	background:#274960 url(../images/bg-contact.gif) repeat-x;
	overflow:hidden;
	height:1%;
	padding:15px 28px 0 27px;
	font-size:1.1em;
	line-height:1.5em;
	color:#fff;
}
.contact-holder ul {
	margin:0;
	padding:0;
	list-style:none;
}
.contact-holder ul li{padding-bottom:1px;}
.address-box {
	float:left;
	width:200px;
	padding-right:63px;
}
.contact-holder .map {
	float:right;
	position:relative;
	width:188px;
	margin-top:-9px;
	height:109px;
}
.contact-holder .map img{display:block;}
.contact-holder .map a {
	text-indent:-9999px;
	overflow:hidden;
	width:20px;
	height:20px;
	background:url(../images/bg-mark.png) no-repeat;
	padding:0;
	position:absolute;
	margin:1px 0 0 1px;
	cursor:pointer;
}
.contact-holder .map a:hover, .contact-holder .map a.active {
	margin:0;
	background:url(../images/bg-green-mark.png) no-repeat;
}
.contact-holder .map a.janesville {
	top:49px;
	left:2px;
}
.contact-holder .map a.kenosha {
	top:40px;
	left:167px;
}
.contact-holder .map a.racine {
	top:66px;
	left:164px;
}
.office-place {
	float:left;
	width:430px;
}
.office-place ul.tabset{
	margin:0 16px 0 0;
	padding:1px 0 0;
	list-style:none;
	border-right:1px solid #009e00;
	width:115px;
	float:left;
}
.office-place ul.tabset li{
	float:left;
	width:100%;
	padding:0 0 5px;
}
.office-place ul.tabset li a{
	display:block;
	padding:0 32px 0 0;
	color:#fff;
	text-align:right !important;
	float:none;
}
.office-place ul.tabset li a:hover, .office-place ul.tabset li a.active{
	color:#009e00;
	background:url(../images/bg-map-line.gif) no-repeat 100% 50%;
}
.office-info {
	float:left;
	width:290px;
	padding-top:2px;
}
.office-info dl {
	margin:0;
	overflow:hidden;
	width:100%;
}
.office-info dl dt{
	float:left;
	clear:left;
	width:121px;
}
.office-info dl dd{
	margin:0;
	float:left;
	width:165px;
}
#footer {
	padding:0 36px 0 24px;
	font-size:1.1em;
	height:1%;
	z-index:100;
	overflow:hidden;
	position:relative;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer ul li {
	display:inline;
	background:url(../images/sep03.gif) no-repeat 0 55%;
	padding:0 4px 0 13px;
}
#footer ul li:first-child {	padding-left:0;	background:none;}
#footer ul li a{color:#072538;}
#footer ul.social {
	float:right;
	padding-top:3px;
}
#footer ul.social li {
	float:left;
	padding:0 0 0 18px;
	background:none;
}
#footer ul.social li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:31px;
	height:32px;
}
#footer ul.social li.facebook a{
	background:url(../images/icon-facebook.gif) no-repeat;
}
#footer ul.social li.twitter a{
	background:url(../images/icon-twitter.gif) no-repeat;
}
#footer ul.social li.youtube a{
	background:url(../images/icon-youtube.gif) no-repeat;
}
#footer ul.social li.rss a{
	background:url(../images/icon-rss.gif) no-repeat;
}
#textchanger{
	float:left;
	margin-top:-4px;
	position:relative;
}
#textchanger a{
	display: block;
	float: left;
	text-decoration: none;
}
#textchanger ul{
	margin: 0;
	padding: 0 2px 0 0;
	float: left;
	list-style: none;
}
#textchanger ul li{
	float: left;
	margin: 0 6px 0 0;
	padding:0;
	background:none;
}
#textchanger #decrease{
	font-size:11px;
	padding: 4px 0 0 0;
}
#textchanger #reset{
	font-size:13px;
	padding: 2px 0 0 0;
}
#textchanger #increase{
	padding: 0 0 0 0;
	font-size:15px;
}
#textchanger span{
	float: left;
	padding: 4px 6px 0 0;
}

.PageLink
{
	margin:0;
	padding:10px 20px;
	background:url("../images/bg-title.gif") repeat-x 0 50%;
	color:#fff;
	font-size:1.6em;
}

.crumbs
{
	padding:8px 20px;
	background:#4b98ce;
	color:#fff;
}
.crumbs a
{
	color:#fff;
	font-size:1.1em;
}
.buffer
{
	padding:20px;
	font-size:1.2em;
}
.buffer a
{
	text-decoration:underline;
	line-height:normal;
}
.buffer a:hover
{
	text-decoration:none;
}
.buffer .middleheadline
{
	font-weight:bold;
	font-size:1.2em;
}

.hidden
{
	display:none;
}


#voterecord
{
    margin:10px auto;
    font-size:.9em;
}
#voterecord .voteHeader td
{
    font-weight:bold;
    color:White;
    background:#7899BA;
    padding:5px 6px;
}
#voterecord .voteRow td
{
    border-bottom:1px solid black;
    padding:5px 6px;
    text-transform:capitalize;
}
#voterecord .voteRow a
{
    color:Black;
}
#voterecord .aye
{
    color:#057422;
}
#voterecord .nay
{
    color:#D20000;
}
#voterecord .col4
{
    width:300px;
}

.buffer input,
.buffer textarea,
.buffer select
{
	font-size:1em;
}

#MainNewsTable
{
	table-layout:fixed;
}
#MainNewsTable th
{
    font-weight:bold;
    color:White;
    background:url("../images/arrow.gif") no-repeat scroll 21px 0 #344A67;
    padding:8px 12px;
    font-size:1.3em;
}
#MainNewsTable td
{
	border:2px solid #344A67;
	border-top:1px dotted #344A67;
	padding:5px;
	width:324px;
	vertical-align:top;
}
.news-content .media-holder
{
	overflow:auto;
}
.news-content .media-list
{
	list-style:none;
	margin:0;
	padding:0;
}
.news-content .media-list img
{
	border:1px solid #344A67;
	display:block;
	margin:0 auto 5px;
}
.news-content .media-list li
{
	float:left;
	width:146px;
	border:1px solid #344A67;
	margin:0 7px;
	text-align:center;
}
.news-content .media-list li a
{
	text-decoration:none;
	display:block;
	padding:5px;
}
.cap
{
	text-transform:capitalize;
}
.print
{
	display:none;
}

.sidenav ul.int-sb li a
{
	padding:12px 8px 13px 60px;
	width:137px;
	background:url(/images/arrow02-wh.gif) 30px 17px no-repeat;
}
.crumbs a.cap {
	display:none;
}